RubyGems Navigation menu

cudify 0.0.2

It's convinient for you to quickly create, update or delete the records. And it also supports accept_nested_attributes.

Gemfile
          gem 'cudify', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install cudify
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,563

For this version 1,543

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 26, 2013 (7 KB)
Show all versions (2 total)

Development Dependencies: